[HEADER]
VERSION=2

[BRAKE_0]
NAME=BRAKES_0
COLOR=400, 100 , 10
OFF_COLOR=60,0.0,0.0

[BRAKE_1]
NAME=BRAKE_BULBS
COLOR=400,100,10
OFF_COLOR=60,0.0,0

[BRAKE_2]
NAME=BRAKES_1
COLOR=5,0,0
OFF_COLOR=1,0,0

[LIGHT_0]
NAME=HEADLIGHTS_0
COLOR=300,300,200

[LIGHT_1]
NAME=HEADLIGHTS_BUBLS
COLOR=300,300,200

[LIGHT_2]
NAME=headlights1
COLOR=2,2,1.8

[LIGHT_3]
NAME=testigo1
COLOR=20,20,20

[LIGHT_4]
NAME=testigo2
COLOR=0,10,0

[LIGHT_5]
NAME=tachos
COLOR=0.1,0.3,1

[LIGHT_6]
NAME=INT_tachos
COLOR=0.25,0.25,1

